﻿@using Jumbula.Common.Constants
<footer class="footer">
    <!-- ==================================credits================================== -->
    <div class="powered-by">
        <a target="_blank" href="@Constants.JumbulaDotCom_Url" title="Jumbula">
            <span>Powered By</span>
            <img class="jb-text" src="~/Images/jb-logo-ex.png" alt="Jumbula">
            <span class="com">.com</span>
        </a>
    </div>
</footer>
